/* BOX Projets */
/* TABLEAU */
.infosprojets {
    display: inline-grid;
    padding-top: 20px;
    align-self: stretch;
    grid-template-rows: repeat(3,fit-content(100%));
    grid-template-columns: repeat(3,minmax(0,1fr));
}

.lien-projet {
    text-decoration: none;
    color: inherit;
}

/* PROJET */
.infosprojets .boxprojet {
    display: flex;
    padding: 5px;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    justify-self: stretch;
}

/* TABLEAU PROJET */
.projet {
    display: inline-grid;
    padding: 20px 15px;
    row-gap: 10px;
    column-gap: 10px;
    align-self: stretch;
    grid-template-rows: repeat(4,fit-content(100%));
    grid-template-columns: repeat(1,minmax(0,1fr));

    border-radius: 25px;
    border: 1px solid #8E93A1;
    background: rgba(17, 23, 40, 0.50);
    transition: background 0.3s ease;
}

.projet:hover {
    /* Modifié : On garde le fond un peu transparent mais on booste la luminosité */
    background: rgba(30, 40, 60, 0.70); /* Un bleu très légèrement plus clair et moins opaque */
    filter: brightness(1.1); /* Augmente la luminosité de 30% */
}
/* HEAD PROJET */
.projet .head {
    display: flex;
    height: 40px;
    padding: 0 10px;
    justify-content: space-between;
    align-items: center;
    align-self: start;
    grid-row: 1 / span 1;
    grid-column: 1 / span 1;
    justify-self: stretch;
}

.projet .head .logo {
    display: flex;
    width: 38px;
    height: 38px;
    align-items: center;
    gap: 10px;
}

.projet .head .logo img {
    display: flex;
    align-items: center;
    gap: 10px;
    flex: 1 0 0;
    align-self: stretch;

    width: 38px;
    height: 38px;
    aspect-ratio: 1/1;
}

.projet .head .logo .back {
    border-radius: 13px;
    background: #FFF;
}

.projet .head .statutarchive {
    display: flex;
    padding: 6px 5px;
    justify-content: center;
    align-items: center;
    gap: 10px;

    border-radius: 20px;
    border: 0.5px solid #F7A0A0;
    background: #57151D;

    color: #F7A0A0;
    font-family: Pridi;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 13px */
}

.projet .head .statutoperationnel {
    display: flex;
    padding: 6px 5px;
    justify-content: center;
    align-items: center;
    gap: 10px;

    border-radius: 20px;
    border: 0.5px solid #81E7A6;
    background: #0F4B2A;

    color: #81E7A6;
    font-family: Pridi;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 13px */
}

.projet .head .statutencours {
    display: flex;
    padding: 6px 5px;
    justify-content: center;
    align-items: center;
    gap: 10px;

    border-radius: 20px;
    border: 0.5px solid #A5B4FC;
    background: #212F6A;

    color: #A5B4FC;
    font-family: Pridi;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 13px */
}

/* TITRE PROJET */
.projet .titre {
    display: flex;
    padding: 0 10px;
    width: auto;
    gap: 10px;
    grid-row: 2 / span 1;
    grid-column: 1 / span 1;
    justify-self: stretch;
}

.projet .titre p {
    margin: 0;
    color: #FFF;
    font-family: Pridi;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 17px */
}

/* DESCRIPTION PROJET */
.projet .description {
    display: flex;
    padding: 0 10px 10px 10px;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    align-self: start;
    grid-row: 3 / span 1;
    grid-column: 1 / span 1;
    justify-self: stretch;
}

.projet .description p {
    margin: 0;
    color: #8E93A1;
    font-family: Pridi;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 19.6px */
}

/* BADGE PROJET */
.projet .badges {
    display: flex;
    padding: 0 10px;
    align-items: flex-start;
    gap: 6px;
    align-self: end;
    grid-row: 4 / span 1;
    grid-column: 1 / span 1;
    justify-self: stretch;
}

.projet .badges .badge {
    display: flex;
    padding: 7px 8px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;

    border-radius: 6px;
    border: 0.5px solid #8E93A1;
    background: #111728;
}

.projet .badges .badge p {
    margin: 0;
    color: #FFF;
    font-family: Pridi;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 11px */
}

/* PLUS */
.plus {
    display: flex;
    height: 60px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    align-self: stretch;
}